﻿.hidden {
    opacity: 0;
    transition: opacity 0.5s ease-in-out;
}

.visible {
    opacity: 1;
}

.disabled-link {
    pointer-events: none; 
    color: gray; 
    opacity: 0.6;
    text-decoration: none;
    cursor: default;
}

/*Range Slider in searchbar section*/

#requestTourContent .swiper {
    position: inherit;
}
#requestTourContent .requestTourContent-padding {
    padding: 0 30px;
}
#requestTourContent .swiper-button-prev, #requestTourContent .swiper-button-next {
    top:40%;
}
#requestTourContent .swiper-slide.swiper-slide-active .main-content-section .section-card {
    border-color: #0d6efd;
}
.seller-profile .map-container {
    padding-bottom: 10px;
}
.cal-icon {
    width: 20px;
    margin-right: 10px;
}
.btnRequestDetail-btn {
    background-color: #ffffff !important;
    border: 2px solid #0d6efd !important;
    color: #0d6efd !important;
    outline:0;
}
.btnRequestDetail-btn:hover {
    color: #ffffff !important;
}
    .btnRequestDetail-btn img {
        position: relative;
        top: -2px;
    }
    .btnRequestDetail-btn:hover img {
        filter: brightness(100) !important;
    }
#requestTourContent .main-content-section .section-card {
    border: 2px solid rgba(83, 83, 100, 0.5);
}
#requestTourContent h4 {
    font-weight: 600 !important;
}
#requestTourContent .section-divider p {
    color: rgb(191 191 191);
}
#requestTourContent .section-divider::after {
    background-color: rgb(191 191 191);
}
#requestTourContent .date-selection .swiper-slide-active .section-card h3 {
    color: #0d6efd !important;
}
#tourStep1Modal h6 {
    color: gray;
    font-size: 14px;
    font-weight: 400;
}
#tourStep1Modal .date-selection .swiper-button-next, #tourStep1Modal .date-selection .swiper-button-prev {
    display: flex !important;
    border:0 !important;
}

#tourStep1Modal .swiper, #tourStep2Modal .swiper {
    position: inherit;
}

#tourStep1Modal .tourStep1Modal-padding {
    padding: 0 30px 0 32px;
    overflow: hidden;
}

#tourStep1Modal .swiper-button-prev, #tourStep1Modal .swiper-button-next {
    top: 48%;
}
#tourStep1Modal .swiper-slide-active .section-card {
    border-color:#0d6efd;
}
#tourStep1Modal .swiper-slide-active p, #tourStep1Modal .swiper-slide-active h3 {
    color: #0d6efd !important;
}
#tourStep1Modal label {
    font-size:14px;
}
#tourRequestViewModel h6.tour-step-title{
    color:rgb(128, 128, 128);
    font-size:14px;
}
#tourRequestViewModel .btn-close {
    top: 11px;
    position: absolute;
    z-index: 1;
    right: 11px;
}

body .card-multi-slider .swiper .swiper-slide img.img-fluid {
    height: 240px !important;
}
html body {
    background-color: #F8F9FA !important;
}
.seller-detail .mb-2 p.mb-0 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
 .main-content-section .section-card .seller-detail .property-quick-detail {
    height: 60px;
}
.map-new-section .new-projects .property-card .card-body .col-lg-6 .text-dark p.text-gray {
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    height: 24px;
}
@media only screen and (min-width: 1201px) {
    .list-new-section .new-projects .property-image img {
        height: 230px !important;
    }
}
.new-projects .property-card .card-body .col-lg-6 .d-flex.gap-3.gap-lg-5.flex-wrap {
    gap: 1rem 2rem !important;
}
div#requestTourSection {
    position: sticky;
    top: 90px;
}
.slider-arrows.ms-2.projectUnitsArrow {
    position: absolute;
    top: 130px;
    z-index: 999;
    left: -7px;
    display: flex;
    width: 100%;
    justify-content: space-between;
}
.units-items-slider {
    position: relative;
}
    .units-items-slider .arrow.projectUnitsPrev img, .units-items-slider .arrow.projectUnitsNext img {
        width: 19px !important;
    }
    .units-items-slider .innerProjectUnitsPagination {
        gap: 5px;
        margin: 0 !important;
    }
    .units-items-slider .swiper-pagination-bullet {
        width: 8px !important;
        height: 8px !important;
        margin: 0 !important;
    }
.units-items-slider .arrow.projectUnitsPrev {
    margin-left: 10px !important;
}
    .units-items-slider .arrow.projectUnitsNext {
        margin-right: 10px !important;
    }
        .units-items-slider .arrow.innerProjectUnitsPrev {
            left: 23px !important;
            right: auto !important;
            transition: 0.5s !important;
           
        }

        .units-items-slider .arrow.innerProjectUnitsNext {
            right: 5px !important;
            left: auto !important;
           
            transition: 0.5s !important;
        }

        .units-items-slider h6 {
            font-size: 16px !important;
            font-weight: 700 !important;
            font-family: "Poppins", sans-serif;
        }

        .units-items-slider p.mb-0.text-gray {
            font-size: smaller;
        }

            .units-items-slider p.mb-0.text-gray b {
                font-size: 13.33333px;
            }

            .units-items-slider p.mb-0.text-gray span {
                font-weight: 500;
                color: #000;
                margin: 0px 3px;
            }
        /*    .units-items-slider:hover .arrow.innerProjectUnitsPrev {
        left: 5px !important;
        right: auto !important;
    }

    .units-items-slider:hover .arrow.innerProjectUnitsNext {
        right: 5px !important;
        left: auto !important;
    }*/
        html body {
            font-family: "Poppins", sans-serif;
        }

        .card-multi-slider .slider-arrows .arrow {
            width: 38px;
            height: 38px;
/*            background: #fff;*/
            border-radius: 50%;
            box-shadow: 0 2px 8px rgba(0,0,0,.15);
        }

        @media (min-width: 992px) {
            body .position-md-unset {
                position: unset;
            }
        }

        @media (min-width: 1025px) {
            .event-wrapper .event-container.h-4 {
                max-height: inherit !important;
                height: 460px !important;
            }
        }

/*.nearbyApartmentSlider p.mb-0.fs-12.me-1.text-gray.addressTextAlign {
    height: 27px;
}*/